.bal-loading {
	text-align: center;
	z-index: 100;
	width:115px;
	padding: 20px;
	color: #222;
	display:block;
	margin:0  auto;
	font-size:14px;
	font-weight: bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.bal-box-next a{
	color:white;
}
span.results{
	display: none;
}
a[rel=next]{
	text-decoration: none;
	font-size: 18px;
}
div.bal-box-next{
cursor: pointer;
    display:block!important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    /* border: 1px solid #ddd; */
    background: #3260A8;
    max-width: 295px;
    margin: auto;
    text-align: center;
    font-weight: 700;
    /* box-shadow: 2px 2px 2px rgb(50 50 50 / 40%); */
    color: #fff;
    text-decoration: none;
    padding: 7px;
}
div.bal-box-next:hover{
	background:transparent;color:#222
}

div.bal-box-next:hover a{
	color:#3260A8;
}